.header_area {
    width: 100%;
    height: 77px;
    background: #fff;
    z-index: 9999;
    width: 100%;
    padding: 0;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    border-bottom: 1px solid #e7ebf0;
}

.header_area.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    background: #fff;
    border-bottom: 1px solid #e7ebf0;
    /* box-shadow: 1px 2px 5px #0000001f; */
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navigation {
    width: 100%;
    height: auto;
    display: table;
    position: relative;
    font-family: inherit;
    background-color: transparent;
}

.navigation * {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

.navigation-portrait {
    height: 48px;
}

.navigation-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 19998;
}

.navigation-hidden {
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.align-to-center {
    margin-left: auto !important;
    margin-right: auto !important;
    width: max-content !important;
}

.align-to-right {
    float: right;
}

.nav-header {
    float: left;
    margin-right: 20px;
}

.navigation-hidden .nav-header {
    display: none;
}

.nav-brand {
    line-height: 70px;
    padding: 0;
    color: #343a40;
    font-size: 24px;
    text-decoration: none !important;
}

.nav-brand img {
    max-width: 163px;
    height: 64px;
    object-fit: contain;
}

.nav-brand:hover,
.nav-brand:focus {
    color: #343a40;
}

.navigation-portrait .nav-brand {
    font-size: 18px;
    line-height: 48px;
}

.nav-logo>img {
    height: 48px;
    margin: 11px auto;
    padding: 0 15px;
    float: left;
}

.nav-logo:focus>img {
    outline: initial;
}

.navigation-portrait .nav-logo>img {
    height: 36px;
    margin: 6px auto 6px 15px;
    padding: 0;
}

.nav-toggle {
    width: 30px;
    height: 30px;
    padding: 6px 2px 0;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    right: 0px;
    display: none;
    cursor: pointer;
}

.nav-toggle:before {
    content: "";
    position: absolute;
    width: 24px;
    height: 2px;
    background-color: var(--primary);
    border-radius: 10px;
    box-shadow: 0 0.5em 0 0 var(--primary), 0 1em 0 0 var(--primary);
}

.navigation-portrait .nav-toggle {
    display: block;
}

.navigation-portrait .nav-menus-wrapper {
    width: 320px;
    height: 100%;
    top: 0;
    left: -400px;
    position: fixed;
    background-color: #fff;
    z-index: 20000;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
    left: auto;
    right: -400px;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
    left: 0;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
    left: auto;
    right: 0;
}

.nav-menus-wrapper-close-button {
    width: 30px;
    height: 40px;
    line-height: 1.5;
    margin: 10px 7px;
    display: none;
    float: right;
    color: var(--color1);
    font-size: 26px;
    cursor: pointer;
}

.navigation-portrait .nav-menus-wrapper-close-button {
    display: block;
}

.nav-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
    font-size: 0;
}

.navigation-portrait .nav-menu {
    width: 100%;
}

.navigation-landscape .nav-menu.nav-menu-centered {
    float: none;
    text-align: center;
}

.navigation-landscape .nav-menu.nav-menu-centered>li {
    float: none;
}

.nav-menu>li {
    display: inline-block;
    float: left;
    text-align: left;
}

.navigation-portrait .nav-menu>li {
    width: 100%;
    position: relative;
    border-top: solid 1px #f0f0f0;
}

.navigation-portrait .nav-menu>li:last-child {
    border-bottom: solid 1px #f0f0f0;
}

.nav-menu+.nav-menu>li:first-child {
    border-top: none;
}

.nav-menu>li>a {
    height: 77px;
    padding: 28px 10px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    color: #313131 !important;
    text-transform: capitalize;
    border-bottom: 1px solid #0000000a;
    transition: color 0.3s, background 0.3s;
}

.sticky .nav-menu>li>a {
    color: #313131 !important;
}

.sticky .nav-search-icon {
    color: #313131 !important;
}

.navigation-portrait .nav-menu>li>a {
    width: 100%;
    height: auto;
    padding: 12px 15px 12px 26px;
}

.nav-menu>li>a:hover i.fa {
    transform: translate(0%, 0);
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.nav-menu>li>a>i,
.nav-menu>li>a>[class*="ion-"] {
    width: 18px;
    height: 16px;
    line-height: 16px;
    transform: scale(1.4);
}

.nav-menu>li>a>[class*="ion-"] {
    width: 16px;
    display: inline-block;
    transform: scale(1.8);
}

.navigation-portrait .nav-menu.nav-menu-social {
    width: 100%;
    text-align: center;
}

.nav-menu.nav-menu-social>li {
    text-align: center;
    float: none;
    border: none !important;
}

.navigation-portrait .nav-menu.nav-menu-social>li {
    width: auto;
}

.nav-menu.nav-menu-social>li>a>[class*="ion-"] {
    font-size: 12px;
}

.nav-menu.nav-menu-social>li>a>.fa {
    font-size: 14px;
}

.navigation-portrait .nav-menu.nav-menu-social>li>a {
    padding: 15px;
}

.submenu-indicator {
    display: block;
    margin-left: 6px;
    margin-top: 6px;
    float: right;
    transition: all 0.2s;
}

.navigation-portrait .submenu-indicator {
    width: 54px;
    height: 44px;
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    z-index: 20000;
}

.submenu-indicator-chevron {
    height: 6px;
    width: 6px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #70798b #70798b transparent;
    transform: rotate(45deg);
    transition: border 0.2s;
}

.navigation-portrait .submenu-indicator-chevron {
    position: absolute;
    top: 18px;
    left: 24px;
}

.nav-menu>li:hover>a .submenu-indicator-chevron,
.nav-menu>.active>a .submenu-indicator-chevron,
.nav-menu>.focus>a .submenu-indicator-chevron {
    border-color: transparent #70798b #70798b transparent;
}

.navigation-portrait .submenu-indicator.submenu-indicator-up {
    transform: rotate(-180deg);
}

.nav-overlay-panel {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: none;
    z-index: 19999;
}

.no-scroll {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.nav-search {
    height: auto;
    float: right;
    z-index: 19998;
}

.navigation-portrait .nav-search {
    height: 100%;
    padding: 0 10px;
    margin-right: 52px;
}

.navigation-hidden .nav-search {
    display: none;
}

.nav-search-button {
    width: 70px;
    height: 77px;
    line-height: 77px;
    text-align: center;
    cursor: pointer;
}

.navigation-portrait .nav-search-button {
    width: 50px;
    height: 48px;
    line-height: 46px;
    font-size: 22px;
}

.nav-link-icon {
    height: auto;
    float: right;
    z-index: 19998;
    display: block;
    line-height: 5.5;
}

.nav-link-icon a img {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    padding: 2px;
    overflow: hidden;
    background: #fff;
    background-size: cover;
    border: 2px solid var(--primary);
}

.nav-link-icon a i.bx {
    font-size: 28px;
    color: var(--black);
}

.nav-link-icon a:hover i.bx {
    color: var(--primary);
}

.nav-search-icon {
    width: 14px;
    height: 14px;
    margin: 2px 8px 8px 4px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    color: #313131 !important;
    text-align: left;
    text-indent: -9999px;
    border: 2px solid;
    border-radius: 50%;
    transform: rotate(-45deg);
}

.nav-search-icon:after,
.nav-search-icon:before {
    content: "";
    pointer-events: none;
}

.nav-search-icon:before {
    width: 2px;
    height: 11px;
    top: 11px;
    position: absolute;
    left: 50%;
    border-radius: 0 0 1px 1px;
    box-shadow: inset 0 0 0 32px;
    transform: translateX(-50%);
}

.nav-search-button:hover .nav-search-icon {
    color: var(--white);
}

.nav-search>form {
    width: 100%;
    height: 100%;
    padding: 0 auto;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    z-index: 99;
    border-bottom: 1px solid #d9d9d9;
}

.nav-search-inner {
    width: 100%;
    height: 100%;
    margin: auto;
    display: table;
}

.navigation-portrait .nav-search-inner {
    height: 100%;
}

.nav-search-inner input[type="text"],
.nav-search-inner input[type="search"] {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0 12px;
    font-size: 26px;
    text-align: left;
    color: #343a40;
    outline: none;
    line-height: 70px;
    border: none;
    background-color: transparent;
    transition: all 0.3s;
}

.navigation-portrait .nav-search-inner input[type="text"],
.navigation-portrait .nav-search-inner input[type="search"] {
    height: 100%;
    font-size: 18px;
    line-height: 64px;
}

.nav-search-close-button {
    width: 28px;
    height: 28px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    line-height: normal;
    color: #343a40;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
}

.navigation-portrait .nav-search-close-button {
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.nav-button {
    margin: 18px 15px 0;
    padding: 8px 14px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
}

.nav-button:hover,
.nav-button:focus {
    color: #fff;
    text-decoration: none;
}

.navigation-portrait .nav-button {
    width: calc(100% - 52px);
    margin: 17px 26px;
}

.nav-text {
    margin: 25px 15px;
    display: inline-block;
    color: #343a40;
    font-size: 14px;
}

.navigation-portrait .nav-text {
    width: calc(100% - 52px);
    margin: 12px 26px 0;
}

.navigation-portrait .nav-text+ul {
    margin-top: 15px;
}

.nav-dropdown {
    min-width: 180px;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    list-style: none;
    z-index: 98;
    white-space: nowrap;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 9px 20px -14px #00000073;
}

.navigation-portrait .nav-dropdown {
    width: 100%;
    position: static;
    left: 0;
}

.nav-dropdown .nav-dropdown {
    left: 100%;
}

.nav-menu>li>.nav-dropdown {
    border-top: solid 1px #f0f0f0;
}

.nav-dropdown>li {
    width: 100%;
    float: left;
    clear: both;
    position: relative;
    text-align: left;
}

.nav-dropdown>li>a {
    width: 100%;
    padding: 16px 20px;
    display: inline-block;
    text-decoration: none;
    float: left;
    font-size: 13px;
    color: var(--white);
    background-color: #fdfdfd;
}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
    color: var(--white);
}

.nav-dropdown.nav-dropdown-left {
    right: 0;
}

.nav-dropdown>li>.nav-dropdown-left {
    left: auto;
    right: 100%;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left>li>a {
    text-align: right;
}

.navigation-portrait .nav-dropdown>li>a {
    padding: 12px 20px 12px 30px;
}

.navigation-portrait .nav-dropdown>li>ul>li>a {
    padding-left: 50px;
}

.navigation-portrait .nav-dropdown>li>ul>li>ul>li>a {
    padding-left: 70px;
}

.navigation-portrait .nav-dropdown>li>ul>li>ul>li>ul>li>a {
    padding-left: 90px;
}

.navigation-portrait .nav-dropdown>li>ul>li>ul>li>ul>li>ul>li>a {
    padding-left: 110px;
}

.nav-dropdown .submenu-indicator {
    right: 15px;
    top: 10px;
    position: absolute;
}

.navigation-portrait .nav-dropdown .submenu-indicator {
    right: 0;
    top: 0;
}

.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
    transform: rotate(-45deg);
}

.navigation-portrait .nav-dropdown .submenu-indicator .submenu-indicator-chevron {
    transform: rotate(45deg);
}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #5233db #5233db transparent;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
    left: 10px;
}

.navigation-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator .submenu-indicator-chevron {
    transform: rotate(135deg);
}

.nav-dropdown-horizontal {
    width: 100%;
    left: 0;
    background-color: #fdfdfd;
    border-top: solid 1px #f0f0f0;
}

.nav-dropdown-horizontal .nav-dropdown-horizontal {
    width: 100%;
    top: 100%;
    left: 0;
}

.navigation-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
    border-top: none;
}

.nav-dropdown-horizontal>li {
    width: auto;
    clear: none;
    position: static;
}

.navigation-portrait .nav-dropdown-horizontal>li {
    width: 100%;
}

.nav-dropdown-horizontal>li>a {
    position: relative;
}

.nav-dropdown-horizontal .submenu-indicator {
    height: 18px;
    top: 11px;
    transform: rotate(90deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator {
    height: 42px;
    top: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.navigation-portrait .nav-dropdown-horizontal .submenu-indicator.submenu-indicator-up {
    transform: rotate(-180deg);
}

.megamenu-panel {
    width: 100%;
    padding: 15px;
    display: none;
    position: absolute;
    font-size: 14px;
    z-index: 98;
    text-align: left;
    color: inherit;
    border-top: solid 1px #f0f0f0;
    background-color: #fdfdfd;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.075);
}

.navigation-portrait .megamenu-panel {
    padding: 25px;
    position: static;
    display: block;
}

.megamenu-panel [class*="container"] {
    width: 100%;
}

.megamenu-panel [class*="container"] [class*="col-"] {
    padding: 0;
}

.megamenu-panel-half {
    width: 50%;
}

.megamenu-panel-quarter {
    width: 25%;
}

.navigation-portrait .megamenu-panel-half,
.navigation-portrait .megamenu-panel-quarter {
    width: 100%;
}

.megamenu-panel-row {
    width: 100%;
}

.megamenu-panel-row:before,
.megamenu-panel-row:after {
    content: "";
    display: table;
    line-height: 0;
}

.megamenu-panel-row:after {
    clear: both;
}

.megamenu-panel-row [class*="col-"] {
    display: block;
    min-height: 20px;
    float: left;
    margin-left: 3%;
}

.megamenu-panel-row [class*="col-"]:first-child {
    margin-left: 0;
}

.navigation-portrait .megamenu-panel-row [class*="col-"] {
    float: none;
    display: block;
    width: 100% !important;
    margin-left: 0;
    margin-top: 15px;
}

.navigation-portrait .megamenu-panel-row:first-child [class*="col-"]:first-child {
    margin-top: 0;
}

.megamenu-panel-row .col-1 {
    width: 5.583333333333%;
}

.megamenu-panel-row .col-2 {
    width: 14.166666666666%;
}

.megamenu-panel-row .col-3 {
    width: 22.75%;
}

.megamenu-panel-row .col-4 {
    width: 31.333333333333%;
}

.megamenu-panel-row .col-5 {
    width: 39.916666666667%;
}

.megamenu-panel-row .col-6 {
    width: 48.5%;
}

.megamenu-panel-row .col-7 {
    width: 57.083333333333%;
}

.megamenu-panel-row .col-8 {
    width: 65.666666666667%;
}

.megamenu-panel-row .col-9 {
    width: 74.25%;
}

.megamenu-panel-row .col-10 {
    width: 82.833333333334%;
}

.megamenu-panel-row .col-11 {
    width: 91.416666666667%;
}

.megamenu-panel-row .col-12 {
    width: 100%;
}

.megamenu-tabs {
    width: 100%;
    float: left;
    display: block;
}

.megamenu-tabs-nav {
    width: 20%;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
}

.navigation-portrait .megamenu-tabs-nav {
    width: 100%;
}

.megamenu-tabs-nav>li>a {
    width: 100%;
    padding: 10px 16px;
    float: left;
    font-size: 13px;
    text-decoration: none;
    color: #343a40;
    border: solid 1px #eff0f2;
    outline: 0;
    background-color: #fff;
}

.megamenu-tabs-nav>li.active a,
.megamenu-tabs-nav>li:hover a {
    background-color: #f5f5f5;
}

.megamenu-tabs-pane {
    width: 80%;
    min-height: 30px;
    padding: 20px;
    float: right;
    display: none;
    font-size: 13px;
    color: #343a40;
    border: solid 1px #eff0f2;
    background-color: #fff;
}

.megamenu-tabs-pane.active {
    display: block;
}

.navigation-portrait .megamenu-tabs-pane {
    width: 100%;
}

.megamenu-lists {
    width: 100%;
    display: table;
}

.megamenu-list {
    width: 100%;
    margin: 0 0 15px;
    padding: 0;
    display: inline-block;
    float: left;
    list-style: none;
}

.megamenu-list:last-child {
    margin: 0;
    border: none;
}

.navigation-landscape .megamenu-list {
    margin: -15px 0;
    padding: 20px 0;
    border-right: solid 1px #f0f0f0;
}

.navigation-landscape .megamenu-list:last-child {
    border: none;
}

.megamenu-list>li>a {
    width: 100%;
    padding: 10px 15px;
    display: inline-block;
    color: #343a40;
    text-decoration: none;
    font-size: 13px;
}

.megamenu-list>li>a:hover {
    background-color: #5c3bf1;
    color: #fff;
}

.megamenu-list>li.megamenu-list-title>a {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #343a40;
}

.megamenu-list>li.megamenu-list-title>a:hover {
    background-color: transparent;
}

.navigation-landscape .list-col-2 {
    width: 50%;
}

.navigation-landscape .list-col-3 {
    width: 33%;
}

.navigation-landscape .list-col-4 {
    width: 25%;
}

.navigation-landscape .list-col-5 {
    width: 20%;
}

.nav-dropdown>li>a {
    /* color: #343a40;
	padding: 10px 20px;
	border-bottom: 1px solid #f6f6f6; */
    color: #313131;
    padding: 10px 20px;
    border-bottom: 1px solid #f0f0f0;
    background: #f8f8f8;
}

.nav-dropdown>li>a:hover,
.nav-dropdown>li>a:focus {
    color: #fbfbfb;
    background: var(--primary);
}

.nav-dropdown>li>a:hover .submenu-indicator-chevron,
.nav-dropdown>li>a:focus .submenu-indicator-chevron {
    border-color: transparent #fbfbfb #fbfbfb transparent;
}

.main_header_area.sticky {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999;
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}

.transparent-menu {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
}

.navigation-portrait .nav-menu>li>a {
    width: 100%;
    height: auto;
    padding: 10px 10px 10px 30px;
}

.nav-logbtn {
    float: right;
    height: auto;
    z-index: 19998;
}

.nav-logbtn a {
    background: transparent;
    border: 1px solid var(--primary);
    color: var(--primary) !important;
    padding: 8px 20px;
    margin-top: 20px;
    display: block;
    border-radius: 50px;
}

.nav-logbtn a:hover,
.nav-logbtn a:focus {
    background: var(--primary);
    border: 1px solid var(--primary);
    color: var(--white) !important;
}

.header_area.sticky .nav-logbtn a {
    background: var(--primary);
    border: 1px solid var(--primary);
    color: #fff !important;
}

.header_area.sticky .nav-logbtn a:hover,
.header_area.sticky .nav-logbtn a:focus {
    background: transparent;
    border: 1px solid var(--primary);
    color: var(--primary) !important;
}

.menu_category {
    display: flex;
    align-items: center;
    justify-content: start;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 8px;
    padding: 0.5rem 0.9rem;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.menu_category img {
    width: 37px !important;
    height: 37px;
    object-fit: contain;
    object-position: bottom center;
    margin-right: 9px;
    padding: 6px;
    border-radius: 50%;
    background: var(--primarylight);
}

.menu_category p {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.menu_category:hover {
    border-color: var(--primary);
}

.menu_category:hover p {
    border-color: var(--primary);
}

.menu_bner {
    width: 100%;
    height: 100%;
}

.menu_bner img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.nav-menu>li>a {
    color: var(--black);
    text-transform: capitalize;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: var(--primary);
}

@media screen and (min-width: 1300px) and (max-width: 1366px) {
    .nav-brand img {
        max-width: 163px;
    }
    .nav-menu>li>a {
        color: var(--black);
        text-transform: capitalize;
    }
    .nav-menu>li:hover>a,
    .nav-menu>li.active>a,
    .nav-menu>li.focus>a {
        color: var(--primary);
    }
    .nav-menu>li>a {
        padding: 28px 10px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1266px) {
    .nav-logbtn {
        height: 78px;
        margin-right: 73px;
    }
    .navigation-portrait .nav-search {
        margin-right: 11px;
    }
    .navigation-portrait .nav-search-button {
        height: 77px;
        line-height: 75px;
    }
    .nav-menu>li>a {
        color: var(--black);
        text-transform: capitalize;
    }
    .nav-menu>li:hover>a,
    .nav-menu>li.active>a,
    .nav-menu>li.focus>a {
        color: var(--primary);
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .header_area {
        width: 100%;
        height: 90px;
    }
    .nav-brand img {
        max-width: 165px;
        height: 85px;
        object-fit: contain;
    }
    .navigation-portrait .nav-search-button {
        height: 95px;
        line-height: 95px;
        font-size: 22px;
    }
    .nav-logbtn {
        height: 78px;
        margin-right: 73px;
    }
    .nav-logbtn a {
        margin-top: 26px;
    }
    .navigation-portrait .nav-search {
        margin-right: 11px;
    }
    .sticky .nav-toggle:before {
        background-color: var(--primary);
        box-shadow: 0 0.5em 0 0 var(--primary), 0 1em 0 0 var(--primary);
    }
    .nav-link-icon {
        line-height: 6.8;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .header_area {
        width: 100%;
        height: 60px;
    }
    .nav-brand img {
        max-width: 179px;
        height: 60px;
        object-fit: contain;
    }
    .navigation-portrait .nav-search-button {
        height: 100%;
        line-height: 53px;
        font-size: 22px;
    }
    .nav-logbtn {
        height: auto;
        margin-right: 60px;
    }
    .nav-logbtn a {
        margin-top: 8px;
    }
    .sticky .nav-toggle:before {
        background-color: var(--primary);
        box-shadow: 0 0.5em 0 0 var(--primary), 0 1em 0 0 var(--primary);
    }
    .nav-link-icon {
        line-height: 3.8;
    }
}

@media screen and (min-width: 577px) and (max-width: 767px) {
    .topcontact ul {
        display: block !important;
    }
    .nav-brand img {
        max-width: 143px;
        height: 63px;
    }
    .nav-logbtn {
        height: auto;
        margin-right: 60px;
    }
    .navigation-portrait .nav-search {
        margin-right: 2px;
    }
    .nav-toggle {
        top: 16px;
        margin-top: 0;
    }
    .nav-link-icon a span {
        display: none;
    }
    .navigation-portrait .nav-search-button {
        height: 63px;
        line-height: 63px;
        font-size: 22px;
    }
    .nav-logbtn a {
        margin-top: 11px;
    }
    .nav-link-icon {
        line-height: 4.4;
    }
    .header_area {
        height: 64px;
    }
    .listing_top_bar.fixed,
    .profiler_menu.fixed {
        top: 62px !important;
    }
}

@media only screen and (max-width: 576px) {
    .header_area {
        width: 100%;
        height: 60px;
    }
    .nav-brand img {
        max-width: 129px;
        height: 60px;
        object-fit: contain;
        object-position: center center;
        margin-left: 46px;
    }
    .navigation-portrait .nav-search-button {
        height: 100%;
        line-height: 56px;
        font-size: 22px;
    }
    .nav-toggle {
        left: 0 !important;
        right: inherit !important;
    }
    .navigation-portrait .nav-search {
        margin-right: 0;
        margin-top: 0;
        float: right;
        padding: 0;
    }
    .nav-toggle:before {
        background-color: var(--primary);
        box-shadow: 0 0.5em 0 0 var(--primary), 0 1em 0 0 var(--primary);
    }
    .nav-search-icon {
        color: var(--black);
    }
    .header_area {
        position: relative;
    }
    .header_area.sticky {
        position: fixed;
    }
    .nav-logbtn {
        height: auto;
        float: left;
        margin-left: 24px;
    }
    .nav-logbtn a {
        margin-top: 8px;
    }
    .nav-logbtn a {
        background: var(--primary);
        border: 1px solid var(--primary);
        color: #fff !important;
    }
    .nav-logbtn a:hover,
    .nav-logbtn a:focus {
        background: transparent;
        border: 1px solid var(--primary);
        color: var(--primary) !important;
    }
    .nav-link-icon {
        line-height: 3.8;
    }
    .nav-link-icon a span {
        display: none;
    }
}

@media only screen and (min-width: 320px) and (max-width: 1360px) {
    .nav-dropdown>li>a,
    .megamenu-list>li>a {
        width: 100%;
    }
    .menu_bner {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
}